Subject: Resignation
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: hr <[email-masked]>
Date: Fri, 8 Jan 2021 23:07:31 -0700 (MST)

To, 
The HR 
Cherry E-Commerce PVT LTD. 
Noida- sec 2, India 

Sub- Resignation 

Respected HR, 

My name is Ebrahim Abduljalil Qasem Hageb and I have been working in this organization as a Customer Care Executive since April 19 ,2020. 

I am writing this to inform you that I am resigning from the post due to my inability to report to office, to continue working from the premises on account of some unavoidable personal situation. So, I request the management to accept my resignation effective from 9-01-2021. 

I would like to thank the organization for mentoring and giving me an opportunity to grow in terms of my career. 

I wish you and the organization continued success. 

Best Regards 
Ebrahim Hageb